.product_reviews .stars .star.partial::after {
    background: url(https://cdn.lovense.com/resources/img/icon/svg/star_active.svg) no-repeat;
    background-position: left center;
    background-size: auto 100%;
    width: var(--star-fill, 50%);
}

.product_reviews .stars .star.partial {
    overflow: hidden;
}

.product_reviews .score_circle .circle.partial::after {
    background-color: #ff2d89;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: var(--circle-fill, 50%);
}

.productCommentBanner_wrap .stars .star.partial::after {
    background: url(https://cdn.lovense.com/resources/img/icon/svg/star_active.svg) no-repeat;
    background-position: left center;
    background-size: auto 100%;
    width: var(--star-fill, 50%);
}

.productCommentBanner_wrap .stars .star.partial {
    overflow: hidden;
}

.productCommentBanner_wrap .score_circle .circle.partial::after {
    background-color: #ff2d89;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: var(--circle-fill, 50%);
}
